Subject: [multimob] #4: Section 5.1 Destination address values needed

From: "multimob issue tracker" <[email-masked]>
Date: Wed, 23 Jun 2010 22:14:03 -0000

#4: Section 5.1 Destination address values needed
----------------------------------+-----------------------------------------
 Reporter:  sarikaya@…            |       Owner:     
     Type:  defect                |      Status:  new
 Priority:  major                 |   Milestone:     
Component:  pmipv6-base-solution  |     Version:     
 Severity:  -                     |    Keywords:     
----------------------------------+-----------------------------------------
 [behcet] see Section 5.1 for more details

 Problem:
 While the source address is given as described in 3810, the destination
 address is a reference to RFC 3810. The destination address is NOT given.

 Solution:
 General Query: FF02::1
 Other Queries: multicast address

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/multimob/trac/ticket/4>
multimob <http://tools.ietf.org/multimob/>

---

From: <[email-masked]>
Date: Mon, 28 Jun 2010 13:49:30 +0200

Dear all,
Additionally to naming the IPv6 address in the table as FF02::1 I would propose to also give the meaning according to RFC 3810, i.e. 'link-scope all-nodes' or 'link scope all-nodes multicast address' for ease of understanding.

JM2C
Best regards
Dirk 
-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von multimob issue tracker
Gesendet: Donnerstag, 24. Juni 2010 00:14
An: [email-masked]
Cc: [email-masked]
Betreff: [multimob] #4: Section 5.1 Destination address values needed

 Reporter:  sarikaya@...            |       Owner:     

 Problem:

 Solution:
 General Query: FF02::1

_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob